toolzerhub API Docs

Get Instagram highlight stories

Returns the media items in one Instagram highlight reel, with its title and media_count. highlight_id comes from the id of a user highlights result.

2 credits / requestBilled only on success
GET
/v2/instagram/highlight/stories

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

highlight_id*string

Highlight id from a user highlights result, or a highlight share URL.

Length1 <= length
curl -X GET "https://example.com/v2/instagram/highlight/stories?highlight_id=18044055451177905" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "id": "string",    "title": "string",    "media_count": 0,    "created_at": 0,    "user": {      "property1": null,      "property2": null    },    "items": [      null    ],    "property1": null,    "property2": null  }}